<?php
###############################################################################
# include.php
# Watch My Domains SED v3
# (c) Softnik Technologies. All rights reserved.
# Basic PHP include files required for custom scripts.
###############################################################################

require_once(dirname(__FILE__) . "/lib/php/basic.php");			# Base Functions.
require_once(dirname(__FILE__) . "/lib/php/pdo/dbinit.php");	# Database.
require_once(dirname(__FILE__) . "/lib/php/config.check.php");	# Config.

?>
